[
{
    blockid=accept;
    help=service_smtp_accept_accept;
    localvar={
	/* translate this block */
	.alwaysq.text="Reporter la remise aux h\u00f4tes distants";
	.verifyrcpt.text="V\u00e9rifier chaque adresse de destinataire";
	.hostoncmd.text="Rechercher le nom des ordinateurs clients";
	.maxhop.text="Nombre maximal de sauts MTA :";
	.mindisk.text="Espace minimal disponible sur le disque :";
	.mindisk.labels=["kilo-octet(s)","m\u00e9ga-octet(s)"];
	.vrfy.text="Autoriser la commande SMTP "VRFY"";
	.expn.text="Autoriser la commande SMTP "EXPN"";
	.ehlo.text="Autoriser la commande SMTP "EHLO"";
	.etrn.text="Autoriser la commande SMTP "ETRN"";
	.allowsize.text="Autoriser la commande SMTP "SIZE"";
	.size.labels=["Kilo-octet(s)","M\u00e9ga-octet(s)"];
	.cmd.border=[titled,"Commande SMTP"];
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=togglepane;
	    text=$.alwaysq.text;
	    val=$service.smtp.smtp-deliver.alwaysqueue.value;
	},
	{
	    ctrl=togglepane;
	    text=$.verifyrcpt.text;
	    val=$service.smtp.smtp-accept.verifyrcpts.value;
	},
	{
	    ctrl=togglepane;
	    text=$.hostoncmd.text;
	    val=$doclientdnslookup.value;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=maxhoplabel;
		    text=$.maxhop.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=maxhoplabel;
		    val=$service.smtp.smtp-router.maxmtahops.value;
		    aligny=0.5;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=mindisklabel;
		    text=$.mindisk.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=mindisklabel;
		    val=$service.smtp.smtp-accept.minfreediskspace.value;
		    aligny=0.5;
		    unit=byte;
		    items=[kb,mb];
		    labels=$.mindisk.labels;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.cmd.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=togglepane;
		    text=$.vrfy.text;
		    val=$service.smtp.smtp-accept.allowvrfy.value;
		},
		{
		    ctrl=togglepane;
		    text=$.expn.text;
		    val=$service.smtp.smtp-accept.allowexpn.value;
		},
		{
		    ctrl=togglepane;
		    text=$.etrn.text;
		    val=$service.smtp.smtp-accept.allowetrn.value;
		},
		{
		    ctrl=togglepane;
		    id=sizelabel;
		    text=$.allowsize.text;
		    val=$service.smtp.smtp-accept.allowsize.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$service.smtp.smtp-accept.maxmessagesize.value;
			    labels=$.size.labels;
			    items=[kb,mb];
			    unit=byte;
			    label=sizelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
